<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Odaberi nacin rada</title>
</head>
<body>

<h2>Client 2</h2>
<p><A HREF = "http://localhost:8080/api/2/p_chat">Client 2 - Polling</A></p>
<p><A HREF = "http://localhost:8080/api/2/lp_chat">Client 2 - Long Polling</A></p>
<p><A HREF = "http://localhost:8080/api/2/ws_chat">Client 2 - Websocket</A></p>

</body>
</html>